Amity servers are safe after patching servers for Shellshock bug

25th September, 2014 in Amity News

A new major security threat to web servers worldwide has recently been discovered. It's called Shellshock and is a security flaw in Bash, the common shell script used in millions of Linux and Mac computers. It is estimated 500 million computers could be affected. 

Well, good news, we have already patched all our web and mail servers so we are not open to the vulnerability anymore.

Just another advantage of being hosted with Amity ;)

More information on Google

 

 

Leave a Reply

Recent